### Signal

# GimpUi PathEditor::path-changed

unstable since: 3.0

#### Declaration

    void
    path_changed (
      GimpPathEditor* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted whenever the user adds, deletes, modifies or reorders an element of the search path.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 3.0